#tabsmenu a:link {
	color: #fff; /* Link Colour */
	font-size: 11px;
	text-decoration: none;
}

#tabsmenu a:visited {
	color: #fff; /* Visited Link Colour */
	text-decoration: none;
}

#tabsmenu a:hover {
	color: #fff; /* Hover Link Colour */
	text-decoration: none;
}

#tabsmenu {
	margin-left: 0px; /* Tabs left margin, if tabs are aligned center, you can set to zero */
	background: url(images/dialog_bg_n.png);
    display: inline-block;
    width: 100%;
    background-repeat: no-repeat;
	background-position: bottom;
}

#tabsmenu ul, #tabsmenu ul li { list-style: none; margin: 0; padding: 0; }

#tabsmenu ul {
	padding: 5px 0 4px 0;
	text-align: center; /* Align tabs left, right or center */
}

#tabsmenu ul li {
	display: inline;
	margin-right: -1px; /* Gap between each tab */
	float:left;
	background: #A03FD5;
    border-radius: 20px 50px 0 0;
    padding: 6px 20px 4px 3px;
    font-size: 10px;
}

#tabsmenu ul li a {
	/*background: url(images/tableft.jpg) no-repeat left top;*/
	padding: 5px 0;
	text-decoration: none;
}

#tabsmenu ul li span {
	/*background: url(images/tabright.jpg) no-repeat right top;*/
	padding: 0;
	margin: 4px 0 7px 7px;
	color: #000;
	font-weight: bold;
}

#tabsmenu ul li a:hover span {
	text-decoration: none;
	background-position: 100% -75px;
	color: #000;
}

#tabsmenu ul li a:hover { background-position: 0 -75px; color: #000; }
#tabsmenu #selected { background:#614297;}
#tabsmenu #selected a { background-position: 0 -150px; color: #fff; }

#tabsmenu #selected a span { background-position: 100% -150px; color: #fff; }

/* Default tab content display */

.tabcontent { display: none; }


/*-------------------------------------------------*/

.tborders { width: 100%; margin-bottom: 10px; }

.ttop, .tbottom { display: block; background: transparent; font-size: 1px; }

.tb1, .tb2, .tb3, .tb4 { display: block; overflow: hidden; }

.tb1, .tb2, .tb3 { height: 1px; }

.tb2, .tb3, .tb4 { background: #fff; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }

.tb1 { margin: 0 5px; background: #ccc; }

.tb2 { margin: 0 3px; border-width: 0 2px; }

.tb3 { margin: 0 2px; }

.tb4 { height: 2px; margin: 0 1px; }

.tboxcontent { display: block; border: 0 solid #ccc; border-width: 0 1px; height: auto; background: #fff; }

* html .tboxcontent { /* height: 1px; */ }

.tboxpadding { padding: 8px; background: #fff; }

.tboxbg { background: #fff; }

.tabcontent table tr td.DialogTitle{ display:none}

